/* Remove the navbar's default margin-bottom and rounded borders */ 
.navbar {
	margin-bottom: 0;
	border-radius: 0;
}

body {
	padding-top:60px;
	background-image: url(../img/mainBackground.png);
	background-size:cover;
	background-repeat: no-repeat;
}

.mainFooter {
	background-color: rgba(255,255,255,0.5);
}

footer {
	background-color: #f2f2f2;
	padding: 25px;
}

#dataContainer th {
	white-space: nowrap;
}








